.vk_gall{
	position: fixed;
	background: url(/images/over_all.png);
	left: 0;
	top:0;
	bottom: 0;
	right: 0;
	z-index :100;
	-moz-user-select: -moz-none;
	-o-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;	
	display:none;
}
.vk_gall .loader{
	background: url(/images/loader.gif) no-repeat center;
	left: 0;
	top:0;
	bottom: 0;
	right: 0;
	z-index :10;
	position: absolute;
	z-index: 8;
}
.vk_gall .vk_gall_box{
	opacity: 0;
}
.vk_gall .left_bl{
	position: absolute;
	left: 0;
	top:0;
	bottom: 0;
	width: 10px;
	cursor: pointer;
	z-index: 2;
}
.vk_gall .right_bl{
	position: absolute;
	right: 0;
	top:0;
	bottom: 0;
	width: 10px;
	cursor: pointer;
	z-index: 2;
}

.vk_gall .left_bl .arr, .vk_gall .right_bl .arr{
	background-position: top;
	width: 26px;
	height: 50px;
	position: absolute;
	background: -webkit-linear-gradient(#737373, #616161 80%, #575757);
	background: -o-linear-gradient(#737373, #616161 80%, #575757);
	background: -moz-linear-gradient(#737373, #616161 80%, #575757);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#737373,EndColorStr=#575757);	
}
.vk_gall .left_bl .arr span, .vk_gall .right_bl .arr span{
	display: block;
	background: url(/images/vk_arr.png);
	background-position: top;
	height: 15px;
	width: 11px;
	margin-top: 17px;
	opacity: 0.8;
}
.vk_gall .left_bl .arr span{
	background-position: left;
	margin-left: 8px;
}
.vk_gall .right_bl .arr span{
	background-position: right;
	margin-left: 7px;
}
.vk_gall .left_bl .arr{
	right: -2px;
	border-radius: 25px 0 0 25px;
}
.vk_gall .right_bl .arr{
	left: -2px;
	border-radius: 0  25px  25px 0;
}
.vk_gall .left_bl:hover .arr, .vk_gall .right_bl:hover .arr{
	box-shadow: 0 0 5px 1px #444;
}
.vk_gall .left_bl:hover .arr span, .vk_gall .right_bl:hover .arr span{
	opacity: 1;
}
.vk_gall .left_bl:active .arr, .vk_gall .right_bl:active .arr{
	box-shadow: inset 0 2px 5px 1px #666;
}
.vk_gall .left_bl:active .arr span, .vk_gall .right_bl:active .arr span{
	opacity: 0.7;
}
.vk_gall .centr_bl{
	position: absolute;
	background: -webkit-linear-gradient(#7A7A7A, #616161 80%, #3F3F3F);
	background: -o-linear-gradient(#7A7A7A, #616161 80%, #3F3F3F);
	background: -moz-linear-gradient(#7A7A7A, #616161 80%, #3F3F3F);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#7A7A7A,EndColorStr=#3F3F3F);	
	border-radius: 8px;
	padding: 10px;
	left: 50%;
	z-index: 3;
}
.vk_gall .centr_bl .mini_logo{
	position: absolute;
	top: 10px;
	right: 10px;
	background: url(/images/vk_mini_logo.png);
	width: 19px;
	height: 15px;
	z-index: 2;
}
.vk_gall .centr_bl .close{
	position: absolute;
	top: -20px;
	right: -20px;
	width: 24px;
	height: 24px;
	cursor: pointer;
	background: -webkit-linear-gradient(#7A7A7A, #616161 40%, #3F3F3F);
	background: -o-linear-gradient(#7A7A7A, #616161 40%, #3F3F3F);
	background: -moz-linear-gradient(#7A7A7A, #616161 40%, #3F3F3F);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#7A7A7A,EndColorStr=#3F3F3F);	
	border-radius: 24px;
	text-align: center;
	line-height: 22px;
	font-weight: bold;
	font-size: 17px;
	color: #E0E0E0;

}
.vk_gall .centr_bl .close:hover{
	color: #ECECEC;
	box-shadow: 0 0 5px 1px #555;
}
.vk_gall .centr_bl .close:active{
	color: #CDCDCD;
	box-shadow: inset 0 0 5px 1px #222;
}
.vk_gall .centr_bl img{
	max-width: 900px;
	position: absolute;
	top: 10px;
	left: 10px;
	opacity: 0;
	z-index: 1;
}

.vk_gall  .slider{
	position: absolute;
	z-index: 1;
	width: 582px;
	left: 50%;
	bottom: 20px;
	margin-left: -291px;
	z-index: 4;
}
.vk_gall .slider .left_arr, .vk_gall  .slider .right_arr{
	height: 74px;
	width: 16px;
	position: absolute;
	top: 0;
	cursor: pointer;
	background: url(/images/vk_arr_sl.png);
}
.vk_gall  .slider .left_arr{
	left: 0;
	background-position: bottom left;
}
.vk_gall  .slider .right_arr{
	right: 0;
	background-position: bottom right;
}
.vk_gall  .slider .left_arr:hover{
	left: 0;
	background-position: top left;
}
.vk_gall  .slider .right_arr:hover{
	right: 0;
	background-position: top right;
}
.vk_gall  .slider .inner{
	overflow: hidden;
	width: 550px;

	position: relative;
	margin-left: 16px;
}
.vk_gall .slider .inner ul{
	position: relative;
}
.vk_gall  .slider .inner ul li{
	float: left;
	width: 100px;
	height: 70px;
	overflow: hidden;
	text-align: center;
	box-shadow: 0 0 1px 1px #616161;
	margin: 2px 5px 2px 5px;
	cursor: pointer;
	opacity: 0.5;
}
.vk_gall  .slider .inner ul li:hover{
	opacity: 0.7;
	
}
.vk_gall  .slider .inner ul li.act{
	opacity: 1;
	box-shadow: 0 0 3px 1px #616161;
}
.vk_gall  .slider .inner ul li img{

	/*height: 71px;*/
}